<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>profile</title>
    <link rel="stylesheet" href="/userFrontend/css/About.css">
    <link rel="stylesheet" href="/userFrontend/css/nav_footer.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter&display=swap">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
</head>
<body>
      <div class="navigation">
        <a href="/mainDashboard"><img src="/userFrontend/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg" alt="" class="logo">
        </a>
        <ul>
          <li><a href="/tournamentEvents">Events</a></li>
          <li><a href="mailto:recipient@example.com">Contact us</a></li> 
          <li><a href="/About">About us</a></li>
          <li class="account-circle" id="accountCircle"><span class="material-symbols-outlined">
              account_circle
              </span>
              <div class="dropdown-content" id="dropdownContent">
                <div class="name" id="username">

                </div>

                  <a href="/joinTeam"><i class="fa fa-user-circle" aria-hidden="true"></i>    Visit Profile</a>
                  <a href="/" id="logoutLink">
                    <i class="fas fa-sign-out-alt"></i> Logout
                </a>
                </div></li>
      </ul>
    </div>
    <div class="background-image">
      <div class="content">
        <h2>About Us</h2><br>
        <h3>Empowering Gamers, Building Legends</h3><br>
        <p>A hub where passion for gaming meets relentless innovation. From our inception, we've been driven by a shared love for Mobile Legends and a desire to create something truly special for the gaming community. Learn more about our journey, our values, and our commitment to providing an unparalleled gaming experience</p>
      </div>
    </div>
  </div>
      
      <div class="flex-row-cc">
        <div class="rectangle-2">
          <span class="commitment-to-inclusivity"
            >Commitment to Inclusivity and Diversity</span
          ><span class="our-mission">Our Mission</span>
          <div class="line"></div>
          <span class="inclusive-environment"
            >We believe in creating an inclusive environment where players from
            all backgrounds feel welcome and valued. We are committed to
            celebrating diversity and fostering a community where everyone can
            participate, regardless of gender, ethnicity, or skill level. By
            embracing the richness of our differences, we aim to cultivate a
            culture of respect, understanding, and unity within the gaming
            community.</span
          >
        </div>
        <div class="peakpx"></div>
      </div>
      <span class="learn-more-site">Learn More About The Site</span
      ><span class="cutting-edge-features">Cutting-edge Features</span>
      <div class="line-3"></div>
      <div class="flex-row-f">
        <div class="peakpx-4">
          <div class="rectangle-5">
            <span class="tournaments-events">Tournaments and Events</span>
            <div class="line-6"></div>
            <span class="experience-competition"
              >Experience the thrill of competition on MLBB tournament hosting
              website. From high-stakes tournaments to exciting events, we offer
              opportunities for players to test their skills, win prizes, and
              make their mark on the esports scene.</span
            >
          </div>
        </div>
        <div class="peakpx-7">
          <div class="rectangle-8">
            <span class="innovation-technology">Innovation and Technology</span>
            <div class="line-9"></div>
            <span class="innovative-words"
            >Experience the thrill of competition on MLBB tournament hosting
            website. From high-stakes tournaments to exciting events, we offer
            opportunities for players to test their skills, win prizes, and
            make their mark on the esports scene.</span
          >
          </div>
        </div>
        <div class="peakpx-a">
          <div class="rectangle-b">
            <span class="organized-formats">Organized Formats</span>
            <div class="line-c"></div>
            <span class="format words"
            >Experience the thrill of competition on MLBB tournament hosting
            website. From high-stakes tournaments to exciting events, we offer
            opportunities for players to test their skills, win prizes, and
            make their mark on the esports scene.</span
          >
          </div>
        </div>
      </div>
      <div class="rectangle-d">
        <div class="peakpx-e">
          <span class="gear-up-glory">Gear Up for Glory: Join the Action</span
          ><span class="unleash-skills-mlbb"
            >Unleash Your Skills in the Ultimate MLBB Showdown</span
          >
          <div class="rectangle-f">
            <span href="" class="view-tournaments" role="button"><a href="/tournamentEvents" style="text-decoration: none;">Join the fun!!</a></span>
          </div>
        </div>
      </div>
      <div class="footer">
        <div class="logo1"><img src="/userFrontend/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg" alt=""></div>
        <div class="nav-foot">
        </div>
        <div class="social">
            <i class="fab fa-instagram"></i>
           <i class="fab fa-youtube" aria-hidden="true"></i>
           <i class="fab fa-facebook" aria-hidden="true"></i>
        </div>
        <hr style="width: 80%; margin-top: 1rem;">
        <div class="copyrights">Copyright &copy; 2024 MLBB Tournament Hosting Website. All rights reserved</div>
      </div>
  </body>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
  <script>
    $(document).ready(function(){
  $(window).scroll(function(){
    if($(this).scrollTop() > 50) {
      $('.navigation').css('background', 'rgba(54, 25, 59)');
    } else {
      $('.navigation').css('background', 'transparent');
    }
  });
});
$(document).ready(function(){
  $("#accountCircle").hover(function(event) {
    event.stopPropagation(); 
    $("#dropdownContent").toggleClass("show");
  });

  $(document).click(function(event) {
    if (!$(event.target).closest('.account-circle').length) {
      $(".dropdown-content").removeClass("show");
    }
  });
});
  </script>
</html>
